View Bug Details

IDProjectCategoryView StatusLast Update
0002391DCP-o-maticBugspublic2023-03-15 15:47
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityblockReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.37 
Summary0002391: EasyDCP 4.1 player verification fails with a 4K encrypted DCP
Description

with lots of "sum of individual components is larger than the file size" errors.

TagsNo tags attached.
Branchbug-2391 repo
Estimated weeks required
Estimated work requiredUndecided

Relationships

related to 0002394 resolvedcarl EasyDCP 4.1 says there are ID problems 
related to 0002487 in progresscarl DCPs made by DoM fail EasyDCP verification 

Activities

carl

2022-12-15 12:38

administrator   ~0005365

Needless to say the demo version does not give details.

carl

2022-12-15 14:16

administrator   ~0005366

Last edited: 2022-12-16 09:21

Errors appear on easyDCP Player+ 4.1.0 (x64) with a 10 second 4K encrypted DCP. Seems that it has to be encrypted (no problem with unencrypted).

Then you get a "Sum of individual components is larger than the file size" (80084) error for each frame.

carl

2022-12-16 09:23

administrator   ~0005369

Also gives a load of codestream errors with no description.

carl

2022-12-16 10:19

administrator   ~0005371

Last edited: 2022-12-16 14:10

Looking at the example I sent to Lilian (bbc405.png encoded in 4K).

libdcp writes 710179 bytes per frame in both encrypted/unencrypted cases (in MonoPictureAssetWriter::write)

Output of kelvinadump on the {un,en}crypted MXFs shows:

unencrypted: KLVPacket length 710179 (GC Picture)
encrypted : KLVPacket length 710351 (Encrypted Triplet)
172 bytes difference.

carl

2022-12-16 10:20

administrator   ~0005372

unencrypted.dump (265,740 bytes)
encrypted.dump (194,429 bytes)   
KLVPacket {
  key: '060e2b34-0205-0101-0d01-020101020400',
  length: 120,
  value: [
    <Buffer 00 01 00 02 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0a 29 b5 5c 00 00 00 00 00 00 3f 74 00 00 00 00 00 00 00 00 00 00 ... 70 more bytes>
  ],
  lengthLength: 4,
  filePos: 0,
  meta: {
    Symbol: 'HeaderPartitionClosedComplete',
    Name: 'Header Partition Closed Complete',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010201.01020400',
    UUID: '060e2b34-027f-0101-0d01-020101020400',
    Description: 'Header Partition Closed Complete',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    ParentClass: 'HeaderPartitionPack',
    KLVSyntax: '05'
  },
  detail: {
    ObjectClass: 'HeaderPartitionClosedComplete',
    MajorVersion: 1,
    MinorVersion: 2,
    KAGSize: 1,
    ThisPartition: 0,
    PreviousPartition: 0,
    FooterPartition: 170505564,
    HeaderByteCount: 16244,
    IndexByteCount: 0,
    IndexStreamID: 0,
    BodyOffset: 0,
    EssenceStreamID: 0,
    OperationalPattern: 'MXFOPAtom1Track1SourceClip',
    EssenceContainers: [
      'MXFGCGenericEssenceMultipleMappings',
      'MXFGCFrameWrappedEncryptedData'
    ]
  }
}
{
  ObjectClass: 'Preface',
  InstanceID: '899fa336-5754-4f48-bd61-a3b842fe392e',
  FileLastModified: '2022-12-16T10:09:48.000Z',
  FormatVersion: [ 1, 2 ],
  ObjectModelVersion: 0,
  PrimaryPackage: '846912e5-baf3-4181-973f-953d18016dc9',
  IdentificationList: [
    {
      ObjectClass: 'Identification',
      InstanceID: '3e97fa89-bfdf-4895-9cb1-c82fe77a35a3',
      GenerationID: '31df1dcd-2e72-422e-b53b-3a940c7a6d93',
      ApplicationSupplierName: 'libdcp',
      ApplicationName: 'libdcp',
      ApplicationVersion: undefined,
      ApplicationVersionString: '1.8.40',
      ApplicationProductID: '43059a1d-0432-4101-b83f-736815acf31d',
      FileModificationDate: '2022-12-16T10:09:48.000Z',
      ToolkitVersion: undefined,
      ApplicationPlatform: 'linux'
    }
  ],
  ContentStorageObject: {
    ObjectClass: 'ContentStorage',
    InstanceID: '900da929-c8ea-4e6b-82e5-cb8358d7c95a',
    Packages: [
      {
        ObjectClass: 'MaterialPackage',
        InstanceID: '01c892ed-b3b7-422a-a63c-61196deba55d',
        PackageID: [
          '060a2b34-0101-0105-0101-0f2013000000',
          'febae73b-edb3-4f01-a795-57be53abe0df'
        ],
        PackageName: 'AS-DCP Material Package',
        CreationTime: '2022-12-16T10:09:48.000Z',
        PackageLastModified: '2022-12-16T10:09:48.000Z',
        PackageTracks: [
          {
            ObjectClass: 'TimelineTrack',
            InstanceID: '3b452726-4eda-42a4-b260-e95b0adffbf8',
            TrackID: 1,
            EssenceTrackNumber: 0,
            TrackName: 'Timecode Track',
            TrackSegment: {
              ObjectClass: 'Sequence',
              InstanceID: '4ed72471-e07a-4f99-a82a-33f904f45a43',
              ComponentDataDefinition: 'SMPTE12MTimecodeTrackInactiveUserBits',
              ComponentLength: 240,
              ComponentObjects: [
                {
                  ObjectClass: 'Timecode',
                  InstanceID: 'e741be26-891e-40b7-93fa-c0c887b89a43',
                  ComponentDataDefinition: 'SMPTE12MTimecodeTrackInactiveUserBits',
                  ComponentLength: 240,
                  FramesPerSecond: 24,
                  StartTimecode: 0,
                  DropFrame: false
                }
              ]
            },
            EditRate: [ 24, 1 ],
            Origin: 0
          },
          {
            ObjectClass: 'TimelineTrack',
            InstanceID: '2bbcd2bd-4568-4903-82f7-d1354a2d6f4e',
            TrackID: 2,
            EssenceTrackNumber: 0,
            TrackName: 'Picture Track',
            TrackSegment: {
              ObjectClass: 'Sequence',
              InstanceID: 'bdbd42db-0d79-49ab-8a00-923b1770b69b',
              ComponentDataDefinition: 'PictureEssenceTrack',
              ComponentLength: 240,
              ComponentObjects: [
                {
                  ObjectClass: 'SourceClip',
                  InstanceID: 'cca0c318-7f72-4acd-af8f-6c95c9c2ce7d',
                  ComponentDataDefinition: 'PictureEssenceTrack',
                  ComponentLength: 240,
                  StartPosition: 0,
                  SourcePackageID: [
                    '060a2b34-0101-0105-0101-0f2013000000',
                    'd22e6d7d-8d89-4d86-9b6a-c4051cca66ac'
                  ],
                  SourceTrackID: 2
                }
              ]
            },
            EditRate: [ 24, 1 ],
            Origin: 0
          }
        ]
      },
      {
        ObjectClass: 'SourcePackage',
        InstanceID: '846912e5-baf3-4181-973f-953d18016dc9',
        PackageID: [
          '060a2b34-0101-0105-0101-0f2013000000',
          'd22e6d7d-8d89-4d86-9b6a-c4051cca66ac'
        ],
        PackageName: 'File Package: SMPTE 429-4 frame wrapping of JPEG 2000 codestreams',
        CreationTime: '2022-12-16T10:09:48.000Z',
        PackageLastModified: '2022-12-16T10:09:48.000Z',
        PackageTracks: [
          {
            ObjectClass: 'TimelineTrack',
            InstanceID: '2ee6db8f-70df-4042-9806-434b7ed1cf4b',
            TrackID: 1,
            EssenceTrackNumber: 0,
            TrackName: 'Timecode Track',
            TrackSegment: {
              ObjectClass: 'Sequence',
              InstanceID: 'db9a0435-eb81-4791-8b7a-ca7da6a9fe36',
              ComponentDataDefinition: 'SMPTE12MTimecodeTrackInactiveUserBits',
              ComponentLength: 240,
              ComponentObjects: [
                {
                  ObjectClass: 'Timecode',
                  InstanceID: '50e64a83-d1f1-4ed1-befd-2c666055144f',
                  ComponentDataDefinition: 'SMPTE12MTimecodeTrackInactiveUserBits',
                  ComponentLength: 240,
                  FramesPerSecond: 24,
                  StartTimecode: 86400,
                  DropFrame: false
                }
              ]
            },
            EditRate: [ 24, 1 ],
            Origin: 0
          },
          {
            ObjectClass: 'TimelineTrack',
            InstanceID: 'bf943c7c-4515-4379-a6d4-c40a3147ac54',
            TrackID: 2,
            EssenceTrackNumber: 352389121,
            TrackName: 'Picture Track',
            TrackSegment: {
              ObjectClass: 'Sequence',
              InstanceID: '574e0db2-180e-45f8-8f75-f34dda118d77',
              ComponentDataDefinition: 'PictureEssenceTrack',
              ComponentLength: 240,
              ComponentObjects: [
                {
                  ObjectClass: 'SourceClip',
                  InstanceID: '4cce2abb-9033-4319-91fc-433367592e84',
                  ComponentDataDefinition: 'PictureEssenceTrack',
                  ComponentLength: 240,
                  StartPosition: 0,
                  SourcePackageID: [
                    '00000000-0000-0000-0000-000000000000',
                    '00000000-0000-0000-0000-000000000000'
                  ],
                  SourceTrackID: 0
                }
              ]
            },
            EditRate: [ 24, 1 ],
            Origin: 0
          },
          {
            ObjectClass: 'StaticTrack',
            InstanceID: '9e1d3e6c-5e59-4314-88aa-98b3f04e41a9',
            TrackID: 3,
            EssenceTrackNumber: 0,
            TrackName: 'Descriptive Track',
            TrackSegment: {
              ObjectClass: 'Sequence',
              InstanceID: 'b133f197-ed62-4e3f-920d-239edce380c0',
              ComponentDataDefinition: 'DescriptiveMetadataTrack',
              ComponentLength: 0,
              ComponentObjects: [
                {
                  ObjectClass: 'DescriptiveMarker',
                  InstanceID: 'db283188-af5a-4aba-ae7a-135beafcf26e',
                  ComponentDataDefinition: '00000000-0000-0000-0000-000000000000',
                  EventPosition: 0,
                  ComponentLength: 0,
                  EventComment: 'AS-DCP KLV Encryption',
                  DescriptiveFrameworkObject: {
                    ObjectClass: 'CryptographicFramework',
                    InstanceID: 'b0c14118-7488-47c8-a635-d0c7eac3eb4f',
                    CryptographicContextObject: {
                      ObjectClass: 'CryptographicContext',
                      InstanceID: '131ea564-1a5c-4bb8-ac52-f6855b84a913',
                      CryptographicContextID: '2bbbb600-1edf-4d0d-94c8-af3e493f1bc5',
                      SourceContainerFormat: 'MXFGCFUFrameWrappedUndefinedInterlacePictureElement',
                      CipherAlgorithm: 'AES128CBCIdentifier',
                      MICAlgorithm: 'HMACSHA1128BitIdentifier',
                      CryptographicKeyID: 'e583f6d4-e400-4d15-a033-13f993bb2855'
                    }
                  }
                }
              ]
            }
          }
        ],
        EssenceDescription: {
          ObjectClass: 'RGBADescriptor',
          InstanceID: '582c4eb1-a708-4103-916d-0be93ab605a4',
          SubDescriptors: [ 'a16c20d2-e0d2-4bf6-8977-62872578aefa' ],
          LinkedTrackID: 2,
          SampleRate: [ 24, 1 ],
          EssenceLength: 240,
          ContainerFormat: 'MXFGCFUFrameWrappedUndefinedInterlacePictureElement',
          SignalStandard: 'SignalStandard_None',
          FrameLayout: 'FullFrame',
          StoredWidth: 3996,
          StoredHeight: 2160,
          SampledWidth: 0,
          SampledXOffset: 0,
          DisplayHeight: 2160,
          DisplayXOffset: 0,
          DisplayF2Offset: 0,
          ImageAspectRatio: [ 3996, 2160 ],
          AlphaTransparency: 'MinValueTransparent',
          ImageAlignmentFactor: 0,
          ImageEndOffset: 0,
          PictureCompression: 'JPEG2000Amd14KDigitalCinemaProfile',
          ActiveYOffset: 0,
          ComponentMaxRef: 4095,
          ComponentMinRef: 0,
          AlphaMinRef: 0,
          ScanningDirection: 'ScanningDirection_LeftToRightTopToBottom'
        }
      }
    ],
    EssenceDataObjects: [
      {
        ObjectClass: 'EssenceData',
        InstanceID: 'aee68c3b-b67d-4e3a-be69-fef6a5be5c02',
        LinkedPackageID: [
          '060a2b34-0101-0105-0101-0f2013000000',
          'd22e6d7d-8d89-4d86-9b6a-c4051cca66ac'
        ],
        IndexStreamID: 129,
        EssenceStreamID: 1
      }
    ]
  },
  OperationalPattern: 'MXFOPAtom1Track1SourceClip',
  EssenceContainers: [
    'MXFGCGenericEssenceMultipleMappings',
    'MXFGCFrameWrappedEncryptedData'
  ],
  DescriptiveSchemes: [ 'MXFCryptographicFrameworkLabel' ]
}
KLVPacket {
  key: '060e2b34-0205-0101-0d01-020101030400',
  length: 120,
  value: [
    <Buffer 00 01 00 02 00 00 00 01 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ... 70 more bytes>
  ],
  lengthLength: 4,
  filePos: 16384,
  meta: {
    Symbol: 'BodyPartitionClosedComplete',
    Name: 'Body Partition Closed Complete',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010201.01030400',
    UUID: '060e2b34-027f-0101-0d01-020101030400',
    Description: 'Body Partition Closed Complete',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    ParentClass: 'BodyPartitionPack',
    KLVSyntax: '05'
  },
  detail: {
    ObjectClass: 'BodyPartitionClosedComplete',
    MajorVersion: 1,
    MinorVersion: 2,
    KAGSize: 1,
    ThisPartition: 16384,
    PreviousPartition: 0,
    FooterPartition: 0,
    HeaderByteCount: 0,
    IndexByteCount: 0,
    IndexStreamID: 0,
    BodyOffset: 0,
    EssenceStreamID: 1,
    OperationalPattern: 'MXFOPAtom1Track1SourceClip',
    EssenceContainers: [
      'MXFGCGenericEssenceMultipleMappings',
      'MXFGCFrameWrappedEncryptedData'
    ]
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 16524,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 726895,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 1437266,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 2147637,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 2858008,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 3568379,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 4278750,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 4989121,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 5699492,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 6409863,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 7120234,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 7830605,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 8540976,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 9251347,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 9961718,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 10672089,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 11382460,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 12092831,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 12803202,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 13513573,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 14223944,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 14934315,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 15644686,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 16355057,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 17065428,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 17775799,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 18486170,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 19196541,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 19906912,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 20617283,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 21327654,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 22038025,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 22748396,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 23458767,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 24169138,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 24879509,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 25589880,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 26300251,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 27010622,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 27720993,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 28431364,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 29141735,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 29852106,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 30562477,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 31272848,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 31983219,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 32693590,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 33403961,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 34114332,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 34824703,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 35535074,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 36245445,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 36955816,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 37666187,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 38376558,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 39086929,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 39797300,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 40507671,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 41218042,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 41928413,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 42638784,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 43349155,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 44059526,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 44769897,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 45480268,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 46190639,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 46901010,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 47611381,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 48321752,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 49032123,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 49742494,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 50452865,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 51163236,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 51873607,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 52583978,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 53294349,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 54004720,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 54715091,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 55425462,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 56135833,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 56846204,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 57556575,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 58266946,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 58977317,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 59687688,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 60398059,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 61108430,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 61818801,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 62529172,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 63239543,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 63949914,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 64660285,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 65370656,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 66081027,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 66791398,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 67501769,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 68212140,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 68922511,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 69632882,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 70343253,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 71053624,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 71763995,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 72474366,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 73184737,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 73895108,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 74605479,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 75315850,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 76026221,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 76736592,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 77446963,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 78157334,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 78867705,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 79578076,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 80288447,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 80998818,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 81709189,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 82419560,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 83129931,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 83840302,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 84550673,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 85261044,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 85971415,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 86681786,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 87392157,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 88102528,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 88812899,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 89523270,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 90233641,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 90944012,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 91654383,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 92364754,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 93075125,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 93785496,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 94495867,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 95206238,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 95916609,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 96626980,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 97337351,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 98047722,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 98758093,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 99468464,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 100178835,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 100889206,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 101599577,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 102309948,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 103020319,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 103730690,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 104441061,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 105151432,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 105861803,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 106572174,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 107282545,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 107992916,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 108703287,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 109413658,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 110124029,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 110834400,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 111544771,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 112255142,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 112965513,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 113675884,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 114386255,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 115096626,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 115806997,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 116517368,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 117227739,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 117938110,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 118648481,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 119358852,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 120069223,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 120779594,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 121489965,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 122200336,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 122910707,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 123621078,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 124331449,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 125041820,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 125752191,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 126462562,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 127172933,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 127883304,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 128593675,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 129304046,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 130014417,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 130724788,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 131435159,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 132145530,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 132855901,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 133566272,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 134276643,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 134987014,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 135697385,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 136407756,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 137118127,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 137828498,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 138538869,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 139249240,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 139959611,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 140669982,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 141380353,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 142090724,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 142801095,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 143511466,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 144221837,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 144932208,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 145642579,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 146352950,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 147063321,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 147773692,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 148484063,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 149194434,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 149904805,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 150615176,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 151325547,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 152035918,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 152746289,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 153456660,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 154167031,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 154877402,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 155587773,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 156298144,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 157008515,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 157718886,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 158429257,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 159139628,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 159849999,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 160560370,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 161270741,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 161981112,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 162691483,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 163401854,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 164112225,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 164822596,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 165532967,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 166243338,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 166953709,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 167664080,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 168374451,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 169084822,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0204-0101-0d01-0301027e0100',
  length: 710351,
  value: [
    <Buffer 83 00 00 10 2b bb b6 00 1e df 4d 0d 94 c8 af 3e 49 3f 1b c5 83 00 00 08 00 00 00 00 00 00 00 c3 83 00 00 10 06 0e 2b 34 01 02 01 01 0d 01 03 01 15 01 ... 710301 more bytes>
  ],
  lengthLength: 4,
  filePos: 169795193,
  meta: {
    Symbol: 'EncryptedTriplet',
    Name: 'Encrypted Triplet',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010301.027e0100',
    UUID: '060e2b34-027f-0101-0d01-0301027e0100',
    Description: 'Encrypted Triplet',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '04'
  }
}
KLVPacket {
  key: '060e2b34-0205-0101-0d01-020101040400',
  length: 120,
  value: [
    <Buffer 00 01 00 02 00 00 00 01 00 00 00 00 0a 29 b5 5c 00 00 00 00 00 00 40 00 00 00 00 00 0a 29 b5 5c 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0a dc 00 00 ... 70 more bytes>
  ],
  lengthLength: 4,
  filePos: 170505564,
  meta: {
    Symbol: 'FooterPartitionClosedComplete',
    Name: 'Footer Partition Closed Complete',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010201.01040400',
    UUID: '060e2b34-027f-0101-0d01-020101040400',
    Description: 'Footer Partition Closed Complete',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    ParentClass: 'FooterPartitionPack',
    KLVSyntax: '05'
  },
  detail: {
    ObjectClass: 'FooterPartitionClosedComplete',
    MajorVersion: 1,
    MinorVersion: 2,
    KAGSize: 1,
    ThisPartition: 170505564,
    PreviousPartition: 16384,
    FooterPartition: 170505564,
    HeaderByteCount: 0,
    IndexByteCount: 2780,
    IndexStreamID: 129,
    BodyOffset: 0,
    EssenceStreamID: 0,
    OperationalPattern: 'MXFOPAtom1Track1SourceClip',
    EssenceContainers: [
      'MXFGCGenericEssenceMultipleMappings',
      'MXFGCFrameWrappedEncryptedData'
    ]
  }
}
KLVPacket {
  key: '060e2b34-0253-0101-0d01-020101100100',
  length: 2760,
  value: [
    <Buffer 3c 0a 00 10 0a 03 8b 7f be 47 4b c0 ac b5 5b 86 87 08 a5 8a 3f 0b 00 08 00 00 00 18 00 00 00 01 3f 0c 00 08 00 00 00 00 00 00 00 00 3f 0d 00 08 00 00 ... 2710 more bytes>
  ],
  lengthLength: 4,
  filePos: 170505704,
  meta: {
    Symbol: 'IndexTableSegment',
    Name: 'IndexTableSegment',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010201.01100100',
    UUID: '060e2b34-027f-0101-0d01-020101100100',
    Description: 'IndexTableSegment',
    Kind: 'LEAF',
    NamespaceName: 'http://www.smpte-ra.org/reg/395/2014/13/1/aaf',
    MetaType: 'ClassDefinition',
    KLVSyntax: '53'
  },
  detail: {
    ObjectClass: 'IndexTableSegment',
    InstanceID: '0a038b7f-be47-4bc0-acb5-5b868708a58a',
    IndexEditRate: [ 24, 1 ],
    IndexStartPosition: 0,
    IndexDuration: 240,
    EditUnitByteCount: 0,
    IndexStreamID: 129,
    EssenceStreamID: 1,
    SliceCount: 0,
    PositionTableCount: 0,
    DeltaEntryArray: [ { PosTableIndex: 0, Slice: 0, ElementDelta: 0 } ],
    IndexEntryArray: [
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 0
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 10
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 21
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 32
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 43
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 54
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 65
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 75
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 86
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 97
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 108
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 119
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 130
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 140
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 151
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 162
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 173
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 184
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 195
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 205
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 216
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 227
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 238
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 249
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 260
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 270
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 281
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 292
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 303
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 314
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 325
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 336
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 346
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 357
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 368
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 379
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 390
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 401
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 411
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 422
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 433
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 444
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 455
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 466
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 476
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 487
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 498
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 509
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 520
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 531
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 541
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 552
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 563
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 574
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 585
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 596
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 607
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 617
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 628
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 639
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 650
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 661
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 672
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 682
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 693
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 704
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 715
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 726
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 737
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 747
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 758
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 769
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 780
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 791
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 802
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 812
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 823
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 834
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 845
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 856
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 867
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 877
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 888
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 899
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 910
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 921
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 932
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 943
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 953
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 964
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 975
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 986
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 997
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1008
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1018
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1029
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1040
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1051
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1062
      },
      {
        TemporalOffset: 0,
        KeyFrameOffset: 0,
        Flags: 0,
        StreamOffset: 1073
      },
      ... 140 more items
    ]
  },
  props: [
    { tag: 15370, plen: 16, name: 'InstanceID' },
    { tag: 16139, plen: 8, name: 'IndexEditRate' },
    { tag: 16140, plen: 8, name: 'IndexStartPosition' },
    { tag: 16141, plen: 8, name: 'IndexDuration' },
    { tag: 16133, plen: 4, name: 'EditUnitByteCount' },
    { tag: 16134, plen: 4, name: 'IndexStreamID' },
    { tag: 16135, plen: 4, name: 'EssenceStreamID' },
    { tag: 16136, plen: 1, name: 'SliceCount' },
    { tag: 16142, plen: 1, name: 'PositionTableCount' },
    { tag: 16137, plen: 14, name: 'DeltaEntryArray' },
    { tag: 16138, plen: 2648, name: 'IndexEntryArray' }
  ]
}
KLVPacket {
  key: '060e2b34-0205-0101-0d01-020101110100',
  length: 40,
  value: [
    <Buffer 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 0a 29 b5 5c 00 00 00 3c>
  ],
  lengthLength: 4,
  filePos: 170508484,
  meta: {
    Symbol: 'RandomIndexPack',
    Name: 'RandomIndexPack',
    Identification: 'urn:smpte:ul:060e2b34.027f0101.0d010201.01110100',
    Description: '',
    IsConcrete: true,
    MetaType: 'ClassDefinition',
    KLVSyntax: '05',
    PackOrder: [ 'PartitionIndex', 'Length' ],
    Kind: 'LEAF',
    UUID: '060e2b34-027f-0101-0d01-020101110100'
  },
  detail: {
    ObjectClass: 'RandomIndexPack',
    PartitionIndex: [
      { BodySID: 0, ByteOffset: 0 },
      { BodySID: 1, ByteOffset: 0 },
      { BodySID: 0, ByteOffset: 2601 }
    ],
    Length: 60
  }
}
Completed dumping '/home/cah/DCP/4K/4K_FTR-1_F-133_RO-XX_MOS_4K_20221216_SMPTE_OV/j2c_d22e6d7d-8d89-4d86-9b6a-c4051cca66ac.mxf'.
encrypted.dump (194,429 bytes)   

carl

2022-12-16 10:21

administrator   ~0005373

Those are the output of kelvinadump for my 4K test

carl

2022-12-16 13:44

administrator   ~0005374

Last edited: 2022-12-16 19:22

Lilian made two 4K DCPs, one encrypted, one not, with EasyDCP 4.1.

  • 4K_XSN-1_F-133_RO-XX_MOS_4K_20221216_SMPTE_OV.zip - unencrypted
    This has 723659 bytes per KLV packet (GC Picture)
  • 4K_XSN-1_F-133_RO-XX_MOS_4K_20221216_SMPTE_OV_k.zip - encrypted
    This has 723820 bytes per KLV packet (EncryptedTriplet)
    161 bytes difference

Looked at the MXF dumps and the structure seems very similar.

carl

2022-12-16 19:54

administrator   ~0005378

Last edited: 2022-12-19 20:19

Ideas:

  • ask EasyDCP (ha ha)
  • rebuild libdcp with new asdcplib + try again with Lilian
  • ask Lilian to double-check that the EasyDCP DCP passes its own validation!
  • try 2K
  • see if EasyDCP can encrypt a DoM MXF
  • ask Lilian to "fix" my one in EasyDCP and then look at the difference
  • try Clairmeta to see if it sees anything

carl

2022-12-19 13:52

administrator   ~0005381

Last edited: 2022-12-19 20:17

Marek sent a report from EasyDCP 4.1.1 and it still gives the same error, as does the remade-with-asdcplib-trunk version.

carl

2022-12-19 20:58

administrator   ~0005383

Re-wrapping without encoding in EasyDCP does not fix it, J2C re-encode does. Apparently this has been around since 2.14.59 and also happens with a simple 24fps 2K Interop clip.

carl

2022-12-20 23:23

administrator   ~0005385

Send a DCP to Marek with this plaintext offset set to 0.

carl

2022-12-21 00:36

administrator   ~0005386

Looks like DCP2000 release 2.0.0 (in 2010) fixed a bug with plaintext offset != 0.

carl

2022-12-21 11:02

administrator   ~0005388

Marek reports the plaintext offset 0 fix works.

carl

2022-12-23 14:47

administrator   ~0005392

libdcp f657337815c5f21e2edd99fdaa501f0ff8acc6b1

Bug History

Date Modified Username Field Change
2022-12-15 12:37 carl New Bug
2022-12-15 12:37 carl Assigned To => carl
2022-12-15 12:37 carl Status new => acknowledged
2022-12-15 12:37 carl Priority normal => immediate
2022-12-15 12:37 carl Estimated work required => Undecided
2022-12-15 12:38 carl Note Added: 0005365
2022-12-15 14:16 carl Note Added: 0005366
2022-12-16 09:21 carl Note Edited: 0005366
2022-12-16 09:23 carl Note Added: 0005369
2022-12-16 10:19 carl Note Added: 0005371
2022-12-16 10:19 carl Note Edited: 0005371
2022-12-16 10:20 carl Note Added: 0005372
2022-12-16 10:20 carl File Added: unencrypted.dump
2022-12-16 10:20 carl File Added: encrypted.dump
2022-12-16 10:21 carl Note Added: 0005373
2022-12-16 13:44 carl Note Added: 0005374
2022-12-16 13:54 carl Note Edited: 0005374
2022-12-16 13:55 carl Note Edited: 0005374
2022-12-16 13:55 carl Note Edited: 0005374
2022-12-16 13:56 carl Note Edited: 0005374
2022-12-16 14:05 carl Note Edited: 0005374
2022-12-16 14:09 carl Note Edited: 0005374
2022-12-16 14:10 carl Note Edited: 0005371
2022-12-16 14:10 carl Note Edited: 0005374
2022-12-16 19:22 carl Note Edited: 0005374
2022-12-16 19:54 carl Note Added: 0005378
2022-12-16 19:54 carl Note Edited: 0005378
2022-12-16 19:56 carl Note Edited: 0005378
2022-12-16 20:01 carl Note Edited: 0005378
2022-12-16 20:03 carl Note Edited: 0005378
2022-12-16 20:27 carl Branch => bug-2391 repo
2022-12-19 13:52 carl Note Edited: 0005378
2022-12-19 13:52 carl Note Added: 0005381
2022-12-19 14:30 carl Relationship added related to 0002394
2022-12-19 14:30 carl Status acknowledged => confirmed
2022-12-19 20:17 carl Note Edited: 0005381
2022-12-19 20:17 carl Note Edited: 0005378
2022-12-19 20:19 carl Note Edited: 0005378
2022-12-19 20:19 carl Note Edited: 0005378
2022-12-19 20:58 carl Note Added: 0005383
2022-12-20 23:23 carl Note Added: 0005385
2022-12-21 00:36 carl Note Added: 0005386
2022-12-21 11:02 carl Note Added: 0005388
2022-12-21 23:41 carl Target Version 2.16.36 => 2.16.37
2022-12-23 14:47 carl Status confirmed => resolved
2022-12-23 14:47 carl Resolution open => fixed
2022-12-23 14:47 carl Note Added: 0005392
2023-03-15 15:47 carl Relationship added related to 0002487